@charset "utf-8";
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}



blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

img {
    vertical-align: top;
    font-size: 0;
    line-height: 0;
    border: 0;
    max-width: 100%;
    height: auto;
}

@media only screen and (max-width: 896px) {
    .img-responsive {
        display: block;
        width: 100%;
        height: auto;
    }
}

html {
    overflow-y: scroll;
    font-size: 62.5%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-overflow-scrolling: touch;
}

body {
    line-height: 1.4;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font-family: 'Noto Sans JP', 'Ryumin Regular KL', 'リュウミン R-KL', "A-OTF Ryumin Pro", a-otf-ryumin-pr6n, 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", メイリオ, Meiryo, serif;
    font-style: normal;
    font-weight: 400;
    color: #061F38;
    background: white;
    height: 100%;
    font-size: 1.6rem;
    letter-spacing: 2px;
    overflow: hidden;
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}



a {
    margin: 0;
    padding: 0;
    text-decoration: none;
    background: transparent;
    color: #000;
    outline: none;
    vertical-align: baseline;
}

button {
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none;
}

.clear {
    clear: both;
}

.clearfix::after {
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
    content: '';
}

.sp {
    display: none;
}

@media only screen and (max-width: 896px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
    html {
        font-size: 55%;
    }
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 768px) {
    .container {
        width: 750px;
        padding-right: 15px;
        padding-left: 15px;
    }
}

@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}

/*
heading******************************/

.title_x_large {
    font-size: 5.0rem;
    font-weight: normal;
}

.title_large {
    font-size: 3.2rem;
    font-weight: normal;
}

.title_medium {
    font-size: 2.4rem;
    font-weight: normal;
}

.title_small {
    font-size: 1.6rem;
    font-weight: normal;
}

.page_title_01 {
    background: #000;
    color: #fff;
}

.page_title_01 .title_x_large {
    text-align: center;
    font-weight: bold;
    padding-top: 10.0rem;
    padding-bottom: 15.0rem;
}

.page_title_01 .title_x_large span {
    display: block;
    font-size: 1.6rem;
    margin-top: 4.8rem;
    font-weight: normal;
}

/*
grid******************************/

.grid {
    letter-spacing: -.35em;
    margin: 0 -15px 0;
}

.col {
    display: inline-block;
    letter-spacing: normal;
    padding: 0 15px;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*
column******************************/

.column {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/*
reverse******************************/

.box {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

@media only screen and (max-width: 480px) {
    .box {
        flex-direction: column;
    }
    .box:nth-child(even) {
        display: flex;
        flex-direction: column-reverse;
    }
}

.box_cont {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

@media screen and ( max-width: 480px) {
    .box_cont {
        flex-direction: column-reverse;
    }
}

.box_left {
    width: 40.8771%;
}

.box_right {
    width: 56.4912%;
}

/*
width******************************/

.width1 {
    width: 8.33333333333%;
}

@media only screen and (max-width: 896px) {
    .width1 {
        width: 100%;
    }
}

.width2 {
    width: 16.6666666667%;
}

@media only screen and (max-width: 896px) {
    .width2 {
        width: 100%;
    }
}

.width3 {
    width: 25.0%;
}

@media only screen and (max-width: 896px) {
    .width3 {
        width: 100%;
    }
}

.width4 {
    width: 33.3333333333%;
}

@media only screen and (max-width: 896px) {
    .width4 {
        width: 100%;
    }
}

.width5 {
    width: 41.6666666667%;
}



.width6 {
    width: 50.0%;
}

@media only screen and (max-width: 896px) {
    .width6 {
        width: 100%;
    }
}

.width7 {
    width: 58.3333333333%;
}


.width8 {
    width: 66.6666666667%;
}

@media only screen and (max-width: 896px) {
    .width8 {
        width: 100%;
    }
}

.width9 {
    width: 75.0%;
}

@media only screen and (max-width: 896px) {
    .width9 {
        width: 100%;
    }
}

.width10 {
    width: 83.3333333333%;
}

@media only screen and (max-width: 896px) {
    .width10 {
        width: 100%;
    }
}

.width11 {
    width: 91.6666666667%;
}

@media only screen and (max-width: 896px) {
    .width11 {
        width: 100%;
    }
}

.width12 {
    width: 100%;
}

/*
追加******************************/

.set_center {
    text-align: center;
}

.set_left {
    text-align: left;
}

.set_right {
    text-align: right;
}

.cursor {
    cursor: pointer;
}

.mt_50 {
    margin-top: 50px;
}

.mt_100 {
    margin-top: 100px;
}

.mb_20 {
    margin-bottom: 20px;
}

/*
header******************************/

.masthead {
    position: fixed;
    padding: 44px;
    width: 100%;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    z-index: 100;
    right: 0;
    width: 55px;
    height: 55px;
}

@media only screen and (max-width: 896px) {
    .masthead {
        padding: 50px 30px;
    }
}

.masthead.scrolled {
    background: rgba(35, 35, 35, 1);
    position: fixed;
    top: 0;
    right: 0;
    z-index: 100;
    padding: 44px;
}

@media only screen and (max-width: 896px) {
    .masthead.scrolled {
        padding: 50px 30px;
    }
}

#container {
    z-index: 900;
}

#gloval-nav {
    background: #0009;
    color: #fff;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 990;
    text-align: center;
    display: flex;
    visibility: hidden;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 2.9rem;
    opacity: 0;
    transition: opacity .6s ease, visibility .6s ease;
    width: 48.0rem;
    text-align: left;
    font-size: 1.8rem;
    overflow-y: auto;
    overflow-x: hidden;
}

#gloval-nav>nav {
    position: absolute;
    top: 100px;
}

#gloval-nav a {
    display: block;
    color: #fff;
    text-decoration: none;
    /*padding: 3.0rem 0;*/
    transition: color .6s ease;
}

#gloval-nav a:hover {
    color: #666;
}

#gloval-nav ul {
    list-style: none;
    text-align: left;
}

#gloval-nav ul li {
    opacity: 0;
    -webkit-transform: translateX(200px);
    transform: translateX(200px);
    transition: opacity .2s ease, -webkit-transform .6s ease;
    transition: transform .6s ease, opacity .2s ease;
    transition: transform .6s ease, opacity .2s ease, -webkit-transform .6s ease;
    line-height: 2.0;
}

#gloval-nav .list_item_01 {
    padding-bottom: 5.0rem;
}

@media only screen and (max-width: 480px) {
    #gloval-nav .list_item_01 {
        padding-left: 15px;
    }
}

#gloval-nav .list_item_01>li {
    margin-top: 5.0rem;
}

#gloval-nav .list_item_01>li:first-child {
    margin-top: 0;
    text-align: center;
}

#gloval-nav .list_item_01>li:nth-child(2) {
    margin-top: 9.0rem;
}

#gloval-nav .list_item_02 {
    padding-top: 2.0rem;
}

#gloval-nav .list_item_03 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    padding-top: 2.0rem;
}

#gloval-nav .list_item_03 li {
    padding: 0 0.8rem;
}

/* open */

.open {
    overflow: hidden;
}

.open #gloval-nav {
    visibility: visible;
    opacity: 1;
}

.open #gloval-nav li {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    transition: opacity .9s ease, -webkit-transform 1s ease;
    transition: transform 1s ease, opacity .9s ease;
    transition: transform 1s ease, opacity .9s ease, -webkit-transform 1s ease;
}

/* menu_wrapper */

.dot {
    width: 6px;
    height: 6px;
    background: #061F38;
    margin: 3px 3px;
    display: inline-block;
    border-radius: 50%;
    transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

#menu_wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex: 1;
    position: fixed;
    top: 25px;
    right: 25px;
    cursor: pointer;
    z-index: 1000;
}

@media only screen and (max-width: 896px) {
    #menu_wrapper {
        top: 35px;
        right: 10px;
    }
}

#menu_wrapper>div {
    width: 36px;
    height: 36px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

#menu_wrapper>div:hover, #menu_wrapper>div:focus {
    outline: none;
}

#menu_wrapper>span {
    display: inline-block;
    text-align: center;
    line-height: 1.2;
    padding: 20px;
    margin-top: auto;
}

#menu_wrapper:hover .dot:nth-child(2), #menu_wrapper:hover .dot:nth-child(4), #menu_wrapper:hover .dot:nth-child(6), #menu_wrapper:hover .dot:nth-child(8) {
    opacity: 0;
}

.open #menu_wrapper .dot:nth-child(2), .open #menu_wrapper .dot:nth-child(4), .open #menu_wrapper .dot:nth-child(6), .open #menu_wrapper .dot:nth-child(8) {
    opacity: 0;
}



.key_visual .btn {
   width: 300px; 
   height: 60px;
   background: #FF5454;
   text-align: center;
   border-radius: 40px;
   padding-top: 18px;
   margin: auto;
   margin-top: 30px;
   margin-bottom: 55px;
}

.key_visual .title_small {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}

.affiliated {
    text-align: center;
}

.affiliated .title_medium {
    text-align: center;
    font-weight: bold;
}

.affiliated .logo {
    margin-top: 30px;
}


.system {
    padding-top: 30px;
    padding-bottom: 50px;
    background: #F8F8F8;
}

.system .wrap {
    margin-top: 30px;
    margin-bottom: 20px;
    padding: 20px 15px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
}

.system .title {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    padding-bottom: 20px;
    padding-top: 20px;
}

.system li {
    font-size: 14px;
    font-weight: medium;
    margin-left: 25px;
    padding-bottom: 13px;
}

.case {
    padding-top: 40px;
    padding-bottom: 40px;
}

.case .title_medium {
    text-align: center;
    font-weight: bold;
    padding-bottom: 26px;
}

.case .category {
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    background: #E69A27;
    display: inline-block;
    padding: 5px 15px;
    border-radius: 5px;
}

.case .name {
    font-size: 12px;
    font-weight: bold;
    color: #000;
    padding-top: 6px;
    padding-left: 15px;
}

.case .title_small {
    font-weight: bold;
    margin-top: 10px;
    border-top: 1px solid #707070;
    padding-top: 10px;
    font-size: 1.8rem;
}

.case .wrap {
    border-radius: 10px;
    background: #fff;
    margin-bottom: 30px;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
}


.case .txt_box {
    padding: 10px 15px 15px 15px;
}

.on_lineon {
    padding-top: 40px;
    padding-bottom: 60px;
}

.on_lineon .title_medium {
    text-align: center;
    font-weight: bold;
    padding-bottom: 35px;
}

.on_lineon .title {
    font-size: 18px;
    font-weight: bold;
    padding-top: 30px;
    padding-bottom: 10px;
}

.on_lineon .txt {
    font-size: 16px;
    padding-bottom: 35px;
}

.on_lineon .btn {
    width: 300px;
    height: 60px;
    background: #20C98B;
    text-align: center;
    border-radius: 40px;
    padding-top: 18px;
    margin: auto;
}

.on_lineon .title_small {
    font-weight: bold;
    color: #fff;
}

.price {
    background: #FAD300;
    padding-top: 40px;
    padding-bottom: 50px;
}

.price .wrap {
    background: #fff;
    border-radius: 10px;
    padding: 35px 25px;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
}

.price .txt {
    font-size: 14px;
    padding-top: 20px;
    padding-bottom: 10px;
}

.price .btn {
    width: 300px;
    height: 60px;
    background: #fff;
    border:  1px solid #000;
    text-align: center;
    border-radius: 40px;
    padding-top: 18px;
    margin: auto;

}

.price .title_small {
    font-weight: bold;
}

.price .title_medium {
    text-align: center;
    padding-bottom: 15px;
    font-weight: bold;
}

.flow {
    text-align: center;
    background: #F8F8F8;
    padding-top: 40px;
    padding-bottom: 60px;
}

.flow .wrap {
    border-radius: 10px;
    background: #fff;
    padding: 44px 17px;
    border: 1px solid #F6F6F6;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);

}

.flow .title_medium {
    font-weight: bold;
    padding-bottom: 10px;
}

.flow .txt {
    padding-bottom: 30px;
    font-size: 14px;
    font-weight: medium;
}


.question {
    padding-top: 40px;
    padding-bottom: 60px;
}

.question .title_medium {
    font-weight: bold;
    padding-bottom: 10px;
    text-align: center;
    padding-bottom: 25px;
}


.question .wrap {
    border-radius: 10px;
    background: #fff;
    padding: 44px 17px;
    border: 1px solid #9F9F9F;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
}

.header {
    display: flex;
    padding-top: 15px;
        justify-content: space-between;
}

.header .btn_box {
    display: flex;
    padding-top: 5px;
    margin-right: 15px;
}

.header .tel_btn {
    background: #FF5454;
    width: 85px;
    height: 25px;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    text-align: center;
    padding-top: 5px;
}

.header .contact_btn {
    background: #FF5454;
    width: 85px;
    height: 25px;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    text-align: center;
    padding-top: 5px;
    margin-left: 8px;
}

.footer {
    font-weight: medium;
    padding-top: 30px;
    padding-bottom: 25px;
    background: #FAD300;
}

.footer .wrap {
    display: flex;
}

.footer .tel {
    padding-bottom: 6px;
}

.footer .qr {
    display: flex;
    margin-left: 10px;
}

.footer .mail {
    margin-bottom: 20px;
}

.footer .reception {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    font-size: 8px;
    text-align: center;
    padding-top: 6px;
    padding-bottom: 6px;
    margin-bottom: 10px;
}

.footer .width5 {
    text-align: right;
    margin-top: 40px;
}

.footer .address {
    font-size: 9px;
}

.copyright {
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    background: #000;
    color: #fff;
    font-size: 8px;
}



.contact_area.wood_bg {
    background: #FAD300;
    padding-top: 40px;
    padding-bottom: 40px;
}

.contact_area .contact_inner {
    background: #fff;
    border-radius: 10px;
    padding-top: 30px;
    padding-bottom: 40px;
}

.contact_area .title_medium {
    text-align: center;
    font-weight: bold;
    padding-bottom: 26px;
}

.contact_area .txt {
    font-size: 10px;
    font-weight: bold;
    padding-bottom: 20px;
}


input[type="date"] {
    width: 200px;
    /* フィールド幅 */
    padding: 8px;
    font-size: 14px;
    color: #333;
    border: 1px solid #ccc;
    border-radius: 4px;
    }


.name_wrap {
    display: flex;
}
    

.header_logo {
    width: 120px;
}

.footer .logo {
    width: 120px;
}

.materials {
    padding-top: 40px;
    padding-bottom: 40px;
    background: #FAD300;
}






.affiliated{
    padding-bottom: 60px;
}




div#thanks {
    margin-top: 30px;
    margin-bottom: 30px;
border-radius: 10px;
    background: #fff;
    padding: 44px 17px;
    border: 1px solid #9F9F9F;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
}